@media screen and (max-width: 480px) {
  .content {
    margin-left: 0;
    margin-right: 0;
  }
}

/* ----------------header------------------- */
@media screen and (max-width: 1581px) {
  .article__backgrounds {
    height: auto;
  }
.background-image img{
  object-position: 80%;
}

.list__images li:nth-child(even) .background-image img {
     object-position: 20%;
}

}

@media screen and (max-width: 1527px) {
  .decor__background-bonus2 {
    top: 400px;
    
  }

  .decor-live{
    opacity: 0.3;
  }
  .ratings__list li {
    padding: 12px;
  }}
@media screen and (max-width: 1572px) {
  .background-image::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 12px;
}

.list__card  .background-image::after{
  display: none;
}

.article__specifications .list{
  z-index: 1;
}
}

@media screen and (max-width: 1485px) {
.banner__info

 {background: rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(3px);

 }

 .background-decor5 {
  right: 0;
 }

 .banner__buttons .banner__info{
background: none;
 backdrop-filter:none;
 }
.features__decor ,.background-decorLogo{
  opacity: 0.2;
}}

@media screen and (max-width: 1475px) {
.hero__data{
  background: rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(3px);
}

.background-decorBetting{
  opacity: 0.5;
}

.hero .background img {
  object-position: 100%;
}

.background-decorMobile{
  right: 0;
  z-index: 0;
}
}
  @media screen and (max-width: 1610px) {


.table__gameSlot{
width: 150%;
}
}

@media screen and (max-width: 1440px) {
  .decor__background-bonus2 {
    top: 272px;
    
  }
  .features__decor,.background-decorLogo {
  opacity: 1;
}

}
@media screen and (max-width: 1340px) {
  .header__wrap-nav {
    margin-right: auto;
  }

  .header__app span:nth-child(3n) {
    display: none;
  }
  .logo {
    margin-right: 50px;
  }
}

@media screen and (max-width: 1309px) {
  .decor__background-bonus2 {
    top: 400px;
    
  }}

@media screen and (max-width: 1281px) {
  .header__btn-menu.active {
    background: #004147;

  }
}

@media screen and (max-width: 1270px) {
  .article__backgrounds{
    display: none;
  }

  .article__background{
    display: block;
    
  }

  .background-decorSport {
    right: 0;
}

  .background-image img{
    box-shadow: none;
  }

  .background-image {
    flex: 0 1 100%;}

    .background__features::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 12px;
}
}

@media screen and (max-width: 1235px) {

  .article .image__level::after{
  background: rgba(0, 0, 0, 0.7);
}
.background-decorDice2,
 .features__decor,.background-decorLogo,.decor-betting {
  opacity: 0.2;
}
.article .image__casino::after {
  background: rgba(0, 0, 0, 0.5);
}}

@media screen and (min-width: 1211px) {
  .header__btn-menu {
    display: none;
  }
}

@media screen and (max-width: 1211px) {
  .header__btn-menu svg {
    display: block;
    margin: 0;
  }
}

@media screen and (max-width: 1211px) {
  .header__btn-menu svg rect {
    transform-origin: 50% 50%;
    transition: all 0.5s;
  }
}

@media screen and (max-width: 1211px) {
  .header__btn-menu.active svg rect:nth-child(1) {
    x: -2px;
    y: 6px;
    width: 20px;
    transform: rotate(225deg);
  }

  .header__btn-menu.active svg rect:nth-child(3) {
    opacity: 0;
  }

  .header__btn-menu.active svg rect:nth-child(2) {
    x: -2px;
    y: 6px;
    width: 20px;
    transform: rotate(135deg);
  }
}

@media screen and (max-width: 1211px) {
  .header__menu {
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    height: 0;
    overflow: hidden;
    background: #004147;

    text-align: center;
    z-index: 100;
    transition: height 0.5s ease, opacity 0.5s ease;
    opacity: 0;
    padding: 20px 50px;
    overflow-y: auto;
    display: block;
  }

  .header__menu.active {
    display: block;
    height: 100vh;
    opacity: 1;
  }

  .header {
    z-index: 101;
  }
}

@media screen and (max-width: 1211px) {
  .header__menu ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-bottom: 16px;
    gap: 5px;
    background: none;
  }

  .header__menu ul li {
    font-size: 15px;
    white-space: nowrap;
    padding: 5px;
  }

  .header__menu ul li + li {
    margin-top: 5px;
  }

  .menu ul li:not(:last-child) {
    margin-right: 0;
  }

  .logo {
    margin-right: auto;
  }

  /*  */
.header__menu-list li a{
padding: 0;
}
    .header__menu-list li:last-child a{
    padding-right: 0;
  }
  .header__menu-list li:last-child a::after,.header__menu-wrapper{
    display: none;
  }
  .header__menu-list .header__menu-item {
  display: block;
}
}



@media screen and (max-width: 1166px) {
 
  .image-account::after,.article__specifications .image__specif::after.article__user .image__statistics::after {
      background: rgba(0, 0, 0, 0.5);
  }

  .article__user .image__statistics::after {
    content: '';
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.4);
        border-radius: 12px;
    }
  

  .decor__background-bonuses{
    display: none;
  }

  .article__content > p{
    width: 100%;
  }

  .decor__background-user {
    top: 0;
    right: 0;
}

.image__statistics .background img {
    object-fit: cover;
    object-position: 100%;
}

.table__gameSlot thead tr th,.table__gameSlot tbody tr td{
  min-width: 220px;
}
}

@media screen and (max-width: 919px) {
  .image__casino > p {
    width: 100%;}
.article .image__casino::after {
  background: rgba(0, 0, 0, 0.6);
}

.background-decorBetting {
  opacity: 0.2;
  right: 0;
}

.background-decorBet{
opacity: 1;
}
}

@media screen and (max-width: 840px) {
  .ratings__content {
    flex-direction: column;
  }

  .image__casinos ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .article__box {
      flex-direction: column;
    }
.article__boxImg,.article__boxImgBig  {
  max-width: 100%;
}

.article__box .list {
    width: 100%;
}

.article__boxImg img ,.article__boxImgBig {
  width: 100%;
  
}

.list__images li .background-image::after{
          background: rgba(0, 0, 0, 0.6);
}

.image__desc {
    width: 100%;
}
.list__images li:nth-child(even) .background-image img {
        object-position: 10%;
    }

 
}
@media screen and (max-width: 825px) {
  
  .rating__table img {
    width: 26px;
    height: 26px;
  }
  .rating__table img + img {
    margin-left: 2px;
  }

  .table tr td:nth-child(1) {
    flex: 0 0 200px;
  }

  .decor__background-bonus2 {
    display: none;
    
  }

  .article__deposit p:last-of-type ,.article .list.list__deposit li {
    width: 100%;
}

.decor__background-play {
    right:0;
}
}

@media screen and (max-width: 790px) {
 .button__login , .button__singup {
    display: none;
  }
.header__button-menu > .button__login-menu {
        display: inline-block;
        background: #185A61;
        min-width: 167px;
        
    }
        .header__button {
            display: flex;
    flex-direction: column;

    }
    
  .header__menu .button__menu {
    display: inline-block;
    min-width: 192px;
    background: #2E9344;
    margin-top: 20px;
  }
}
@media screen and (max-width: 774px) {
  
  .image__casinos ul {
   
    grid-template-columns: repeat(2, 1fr);}

  .image-account p ,.list-account{
    width: 100%;
  }

  .button__login-menu:hover {
    background: #2e9344;
  }

  
}

@media screen and (max-width: 748px) {
  .features__content {
    flex-direction: column;
  }
  .article .list__local {
    
    grid-template-columns: repeat(1, 1fr);}

  .features__wrap,
  .banner {
    width: 100%;
  }
  

  .banner__backgroud img {
    object-position: unset;
}

  

  .banner__info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   
   
  }
  .decor__background-user{
    display: none;
  }
}

@media screen and (max-width: 732px) {
 

  .decor__background-play {
   display: none;
}

   
.list__card {
   
    grid-template-columns: repeat(1, 1fr);}
.article__specifications .image__specific::after,.article__specifications .image__specifications::after {
          content: '';
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.4);
        border-radius: 12px;
    
}

.article__specifications .image__specifications::after {
  background: rgba(0, 0, 0, 0.6);
}
}

@media screen and (max-width: 687px) {
  .rating__table img {
    width: 22px;
    margin: 0;
  }

  .background-decorDice1 {
    right: 0;
    opacity: 0.2;
}

  .rating__table tr {
    padding: 16px;
  }

  .background-decorDice2{
    left: 0;
  }
}

@media screen and (max-width: 664px) {
  .menu .button__singup {
    display: inline-block;
    margin: 0;
    margin-left: 10px;
  }

  .banner__info {
    /* background: rgba(13, 29, 52, 0.7); */
    border-radius: 10px;
  }

  .rating__table tr {
    flex-direction: column;
    gap: 8px;
  }
  .table td {
    justify-content: center;
  }
  .table tr td:nth-child(1),
  .table tr td:nth-child(3) {
    flex: 0;
  }
  .table tr td:nth-child(3) {
    margin-left: 0;
  }

  .header__menu .header__button-menu {
    display: flex;
    flex-direction: column;

    justify-content: center;
    align-items: center;
  }

 

  .review ul li {
    flex: 1 1 100%;
  }

  .list__bonus {
    width: 100%;}
}

@media screen and (max-width: 606px) {
  h2,
  .title.high {
    width: auto;
  }

  
}

@media screen and (max-width: 606px) {
  .banner{
    padding: 20px;
    justify-content: center;
  }

  .ratings__list li p {
    flex: 0 0 180px;
  }

  .article__grab .list__grab li {
    width: 100%;
  }

  .list__grab {
    flex-direction: column;
  }

  .article__download-sports ul{
     grid-template-columns: repeat(1, 1fr);

  }
}

@media screen and (max-width: 561px) {
  .banner__info {
    min-width: 0;
  }
.ratings__list,.image__casinos ul {
  
    grid-template-columns: repeat(1, 1fr);
}

.image__system .background img{
  object-position: 60%;
}
 
.image__statistics .background img {
    
    object-position: 90%;
}
  
}

@media screen and (max-width: 509px) {
  .banner__info {
    text-align: center;
  }

  .banner__info .banner__title {
    display: block;
    text-align: center;
  }

  .table tr td:nth-child(1) {
    font-size: 14px;
    font-weight: 500;
  }

  
    .ratings__info {
      flex-direction: column-reverse;
      gap: 12px;
    }

    .ratings__list li p ,.ratings__data {
      flex: 0;
    }
}

@media screen and (max-width: 468px) {
  .header__flag {
    margin-right: 0;
  }

  .title.bonuses__title {
    font-size: 28px;
  }


  .hero__data,
  .hero__title {
    text-align: center;
  }

  .hero__rating {
    justify-content: center;
  }

  .banner__info .banner__title {
    line-height: 28px;
  }

  .hero__data p,
  .hero__data .hero__span {
    text-align: center;
  }
  .hero__data .hero__span {
    margin-left: 0;
  }
}

@media screen and (max-width: 447px) {
  .table tr td:nth-child(1) {
    font-weight: 700;
  }
  .main__wrap {
    padding: 20px 10px 10px 10px;
  }

  .banner{
    padding: 10px;
  }

  .banner .banner__title-main {
    font-size: 26px;
  }

  .article .list-account li {
    padding-left: 30px;
  }
  .article .list-account li::before {
    left:0;
}

    .image__casino .background img {
        object-position: 59%;
    }

    .article__tournaments  .background img{
       object-position: 69%;
    }
}

@media screen and (max-width: 1440px) {
  .sidebar-left {
    display: none;
  }

  .header__content {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 1440px) {
  .menu-review__content {
    display: block;
    padding: 0;
/* 
    background: #ffffff; */
  }

  .menu-review-desk {
    padding: 16px;
  }

  .menu-review__content > .menu-review__list.active {
    display: block;
  }
}

/* -----------------main--------- */

@media screen and (max-width: 1440px) {
  .main__wrap {
    padding:100px 20px 20px 20px;
  }
  .main__wrap-page {
    padding: 20px ;
  }

  .content__wrapper {
    flex: 1 1 100%;
    margin: auto 20px 0 0;
  }

  .content__wrapper .content {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

 
}

@media screen and (max-width: 1211px) {
  

  .hero__data {
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
  }

  .hero .background img {
    object-position: 100%;
  }
}
@media screen and (max-width: 1150px) {
  .decor__background-img8 {
    top: 0;
  }
  .article__download-casino > p{
    width: 100%;
  }
}

@media screen and (max-width: 1100px) {
  .content__wrapper {
    flex: 1 1 100%;
    margin-right: 0;
    max-width: 100%;
  }
}

@media screen and (max-width: 560px) {
  .main.home {
    display: block;
  }

    
}



/* -----------features---------------- */

@media screen and (max-width: 1189px) {
  


  .ratings__list li {
    padding: 16px;
  }
  .background-decor {
    right: 0;
}
}

@media screen and (max-width: 1150px) {
.background-decorCasino{
  opacity: 0.5;
}}

@media screen and (max-width: 1100px) {
  .sidebar-right {
    display: none;
  }

  .background__tournaments img{
    object-position: 79%;
  }
}

@media screen and (max-width: 850px) {
  .list__casino {
    width: 100%;
}


  .background-decorCasino{
  opacity: 0.2;}
    .background-image img {
      object-position: 85%;
    }}

@media screen and (max-width: 980px) {
    .image__bonuses .background-image::after {
    content:'';
    display: block;position: absolute;
    width: 100%;height: 100%;top: 0;left: 0;bottom: 0;right: 0;
    background: rgba(0, 0, 0, 0.3);
    overflow: hidden;
  }

      .background-decor{
        opacity: 0.2
      ;
      }
.background-decor5,.background-decor6{
  opacity: 1;
}
      .article__downloadWidth > p, .list, h4 {
    width: 100%;
    
}

      .imageBox > .list, .imageBox > p {
    width: 100%;
    
}

 .background-sport img{
object-position: 100%;
  }
  
 .table__gameSlot {
        width: 180%;
    }

  .table__gameSlot thead tr th,.table__gameSlot tbody tr td{
  min-width: 150px;
}
}
@media screen and (max-width: 870px) {
/* .background-decorApp img{

    opacity: 0.3;
} */

.article__download {
  backdrop-filter: blur(4px);
  z-index: 0;
}

.imageBox > ul, .imageBox > p {
    width: 100%;
}

/* .imageBox > * {
  color: #031d20;
   z-index: 1;
  text-shadow: 0 2px 6px rgba(0,0,0,0.3);


} */
}
@media screen and (max-width: 830px) {
.features__tables{
  display: none;
}

.features__content{
  display: flex;
}

.content__wrapp {
  flex-direction: column;
  gap: 20px;
  background:none;
}

.features__list-pre, .features__item {
    width: 100%;
    
    border-radius: 12px;
    margin-top: 0;
}


}

@media screen and (max-width: 821px) {
  .features__info {
    width: 100%;
  }
  .features__list {
    flex-direction: column;
    width: 100%;
    
  }

  .image__wrap {
    flex-direction: column;
  }
  .article .bonusy__list li:nth-child(odd) .image__wrap

 {
    flex-direction: column;
}

  .bonusy__img img {
    max-width: 100%;
    width: 100%;
  }
}

@media screen and (max-width: 800px) {
  .features {
    display: block;
  }

  .banner__title {
    font-size: 28px;
  }

   .main__wrap {
    padding:100px 10px 20px 10px;
  }

   .main__wrap-page {
    padding: 20px  10px;
  }
}



@media screen and (max-width: 750px) {
  .ratings__list li {
    width: 100%;
  }

  .bonus__list{
    grid-template-columns: repeat(1,1fr);;
  }
  .article .bonus__list li {
    width: 100%;
  }

  .ratings__button {
    margin-left: auto;
  }

  .article .article__download .image__cashback .background img{
    object-position: 10%;
  }

  .hero__title {
    font-size: 28px;
  }

  .banner__title {
    font-size: 24px;
  }

  .review__title,
  .ratings__title,
  .faq__title {
    font-size: 28px;
  }
}
/* ---------table----------- */
@media screen and (max-width: 800px) {
  .table__game{
    width:130%;
    /* width: 250%; */
    
  }
      .table__features tbody tr, 
      .table__features thead tr 
      {
        display: table;
        width: 100%;
        
    }

    .table__gameSlot {
        width: 180%;
    }

       .article .list__card li  {
      padding: 12px;
 }

 .backgroundSport img{
  object-position: 50%;
 }
      
  }
@media screen and (max-width: 750px) {
  .table__game{
    width:150%;
    /* width: 250%; */
    
  }
      .table__features tbody tr, 
      .table__features thead tr 
      {
        display: table;
        
    }

        .table__gameSlot {
        width: 230%;
    }

  

   .table__feature,.features__tableDeposit,.ratings__table,.table__features{
    width:130%;}
   .table__wrapper {
    overflow-x: auto;
    max-width: 100%;
  }
   .table__game thead tr th,
  .table__game tbody tr td {
    min-width: 120px;
    /* min-width: 200px; */
  }

 
 .table__game thead tr,
  .table__game tbody tr{
    display: flex;
    padding: 0;
  }

  .banner__btn-main {
    justify-content: center;
  }

   .table__game thead tr{
    border-bottom: none;
   }

   
  .table__features thead {
        display: table-header-group;
        width: 100%;
    }
    .table__features thead tr th:nth-child(1),.table__features tbody tr td:nth-child(1),
    .features__tableDeposit td:first-child, .features__tableDeposit th:first-child,
    .ratings__table td:nth-child(1),.ratings__table td:nth-child(2),.ratings__table th:nth-child(1),.ratings__table th:nth-child(2){
      min-width: 180px;
    }
    .table__feature thead tr th:nth-child(2),
     .table__features thead tr th:nth-child(3),
    .table__feature tbody tr td:nth-child(2),
    .table__features tbody tr td:nth-child(3),
    .features__tableDeposit td:last-child, .features__tableDeposit th:last-child,.table__features thead tr th:nth-child(2),.table__features tbody tr td:nth-child(2)
     
    {
      min-width: 320px;
    }

   

 
}

@media screen and (max-width: 677px) {
  
      .table__gameSlot {
        width: 250%;
    }
  }

 @media screen and (max-width: 624px) {
  .table__gamees{
    width:150%;}
      .table__gameSlot {
        width: 280%;
    }
  }

   @media screen and (max-width: 563px) {
  .table__game{
    width:200%;}
   .table__gameSlot {
        width: 300%;
        min-width : 1500px;
    }
  }
     @media screen and (max-width: 437px) {
  .table__game{
    width:250%;}
 .banner .banner__background img {
  object-position: 1%;
}

.banner__start .banner__background img {
  object-position: 80%;
}
.banner__bonus .banner__background img {
  object-position: 100%;
}

  }

      @media screen and (max-width: 362px) {
  .table__game{
    width:280%;}}

     @media screen and (max-width: 328px) {
  .table__game{
    width:300%;}}

@media screen and (max-width: 600px) {
 .features__table {
    width: 100%;
    overflow-x: auto;
   
    border-radius: 12px;
  }

  .ratings__table,.features__tableDeposit {
        width: 130%;
    }
.ratings__table {
        width: 150%;
    }

    
  .features__table table {
    overflow: auto;
    max-width: 100%;
    width: 100%;
    border: none;
    min-width: 450px;
  }

  .features__table table::-webkit-scrollbar {
    height: 1px;
  }
  .features__table table::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0);
  }

  .features__table table::-webkit-scrollbar-thumb {
    background: #9e9ea8;
  }

  .features__table table tbody,
  .features__table table thead {
    width: auto;
  }

}

/* --------------------- */
@media screen and (max-width: 750px) {
.background-decor{
  /* top: 50px;
   */
  height: auto;
}}

@media screen and (max-width: 713px) {
  .background img {
    object-position: 79%;
  }

   .background-image img {
      object-position: 85%;
    }

    .backgroundSport img{
  object-position: 30%;
 }

 .background-pageApp img{
  object-position: 50%;
 }

 .backgroundLoyalty img

 {
    object-position: 100%;
}

  .image__bonuses .background-imageLast img {
    object-position: 100%;
}
.background__prog img, .background__prom img{
  object-position: 10%;
}

.background__system img{
  object-position: 30%;
}

  .banner__backgroud img,.background-benefis img {
    object-position: 48%;
  }

.background-loyalty img{
  object-position: 50%;
}

  .hero {
    padding: 20px;
  }
.images__box .decor{
  opacity: 1;
}
  .list-number li{
    width: 100%;
  }

  .hero__data {
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
  }
  .header__content {
    padding: 30px 15px;
  }

  .background-image::after {
    content:'';
    display: block;position: absolute;
    width: 100%;height: 100%;top: 0;left: 0;bottom: 0;right: 0;
    background: rgba(0, 0, 0, 0.4);
    overflow: hidden;
  }

.article .list,.image__bonuses > p, .image__bonuses > ul

 {
    width: 100%;
}
.article .list{
  z-index: 1;
}

.background-decorBet{
  right: 16px;
}

.background-decor,.background-decorBet {
  z-index: 0;
  opacity: 0.2;
  
}.background-decor img{
  object-fit: cover;
}
}

@media screen and (max-width: 650px) {
  table {
    flex-direction: column;
  }
  .about__group {
    width: 100%;
  }

   .background-image::after , .image__bonuses .background-image::after {
          background: rgba(0, 0, 0, 0.5);
        }
  .about__group + .about__group {
    margin-left: 0;
    margin-top: 8px;
  }

  .hero__list {

flex-wrap: wrap;}


}

@media screen and (max-width: 600px) {
  .review__title,
  .ratings__title,
  .faq__title {
    font-size: 24px;
    line-height: 32px;
    white-space: wrap;
  }
  .hero__title {
    font-size: 24px;
  }

  

  .banner__info {
    width: 100%;
  }
}

@media screen and (max-width: 576px) {
  .button__wrap-app {
    flex-direction: column;
    align-items: center;
  }
  h2::after {
    width: 100%;
    padding: 1px;
  }
}

@media screen and (max-width: 517px) {
  .banner__info .banner__title {
    font-size: 28px;
  }

  .banner__info {
    padding: 12px;
  }
}

@media screen and (max-width: 592px) {
  .button__singup {
    display: none;
  }
}
@media screen and (max-width: 530px) {
  .footer__menu{
    display: grid;grid-template-columns: repeat(2,1fr);
  }

}
@media screen and (max-width: 480px) {
  .hero__wrapper {
    position: relative;
    max-width: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }

      .article .list__card li,.review__wrapper  {
        padding: 10px;
    }

  .footer__wrapp{
    flex-direction: column;
    gap: 20px;
  }

  .article .list__card li .image__desc,.article .list__card h4 {
    text-align: center;
  }

  .banner__info .banner__title {
    font-size: 26px;
  }

  .footer__text {
    margin-right:0;
}

  .hero__img {
    position: absolute;
    opacity: 0.5;
  }

  .hero__title {
    z-index: 1;
  }

  .hero__button {
    z-index: 1;
  }
 .background-loyalty img{
  object-position: 55%;

 }

  .header__logo {
    margin-right: auto;
  }

  
   .ratings__img img {
    width: 24px;
    height: 24px;
  }

    .hero {
        padding: 15px;
    }
   

    .features__content .features__list ul li,
    .article .article__box li,.article .list__support li
  
       {
    padding: 10px 10px 10px 40px;
}

.article .article__boxWrap ul li,  .article .article__boxSituation li{
  padding: 0;padding-left: 40px;
}

.article .article__boxBonus ul li{
  padding-left: 30px;
}

.features__content .features__list ul li::before,
.article .article__box li::before,.article .list__support li::before  {
    left: 10px;
}
.article .article__boxBonus li::before{
  left: 0;
}

.article ul li::before{
  width: 20px;height: 20px;
}

.article ul li {
    
    padding-left: 28px;
}
.background-sport1 img{
object-position: 70%;
  }

.article__download,.list__backgrounds ,.list__background{
  padding: 10px;
}

.ratings__table td:nth-child(3),.ratings__table th:nth-child(3){
    min-width: 320px;
  } 
  .background__prom img {
        object-position: 30%;
    }

}

@media screen and (max-width: 400px) {
  .header__time::before {
    display: none;
  }
  .header__time {
    padding-left: 0;
    margin-left: 0;
  }

  .header__language {
    margin-left: 8px;
  }
  .background__system img {
        object-position: 40%;
    }
}
@media screen and (max-width: 395px) {
  .hero__data {
    padding: 16px;
  }

      .hero .background img {
        object-position: 90%;
    }

  
  .background-benefis img {
    object-position: 40%;
  }
.background-sport img{
object-position: 80%;
  }
  
.background-sport1 img{
object-position: 70%;
  }
}
@media screen and (max-width: 387px) {
  .hero__data {
    padding: 13px;
  }
}

@media screen and (max-width: 385px) {
  .footer__wrapp {
    flex-direction: column;
    gap: 12px;
  }
  .footer__text {
    margin-right: 0;
  }

  .main__arrow {
    opacity: 0.7;
  }

  .review__wrapp img {
    width: 18px;height: auto;
  }
}

@media screen and (max-width: 370px) {
  /* .hero__title {
    font-size: 20px;
  } */

  h2, .title.high {
    font-size: 22px;
  }
  .banner .banner__title-main {
        font-size: 26px;
    }

  .header__app {
    display: none;
  }

  .logo {
    max-width: 90px;
  }

  .article__logo{
    max-width: 100%;
  }

  .ratings__img img {
    width: 20px;
    height: 20px;
  }

 
  .header__time::before {
    display: none;
  }
  .hero__button {
    min-width: 220px;
  }
  .ratings__wrap {
    white-space: nowrap;
  }

  .article .banner__btn{
    min-width: 220px;
  }

      .decor__background-img8 img{
        position: relative;
        bottom: -80px;
      }
}

@media screen and (max-width: 480px) {
  .footer__menu {
    justify-content: space-between;
  }

  .footer__information {
    display: flex;
    flex-wrap: wrap;
  }

  .footer__information li {
    margin-left: 24px;
    margin-top: 24px;
  }
}
@media screen and (max-width: 442px) {
  .footer__menu {
    display: block;
    text-align: center;
  }
  .footer__menu li {
    text-align: center;
    padding-left: 0;
  }
  .footer__menu .footer__info li::before {
    display: none;
  }

      .article .article__download .image__cash .background img {
        object-position: 70%;
    }

    .article .bonus__list li {
      padding: 10px;
    }
}

@media screen and (max-width: 440px) {
  .footer__menu > li:not(:last-child) {
    margin-bottom: 16px;
  }

  .banner__info .banner__title {
    font-size: 24px;
  }
}

@media screen and (max-width: 440px) {
  .banner__info .banner__title {
    font-size: 20px;
  }

  .banner__button {
    min-width: 220px;
    
  }

  .article .bonusy__list li {
    padding: 10px;
  }

      .content__wrapper .content{
        padding: 15px;
      }
          .content.menu-review__content{
            padding: 0;
          }

         

 .article .image {
  padding: 10px;
 }

         

  .banner__info .banner__title span {
    font-size: 15px;
    margin-top: 12px;
  }

  .banner__btn-main {
    justify-content: center;
  }

  .features__table-main td:first-child{
    width: 40%;
  }

  .features__table-main table{
    min-width: 400px;
  }
}

@media screen and (max-width: 368px) {
  .banner__info .banner__title {
    font-size: 18px;
    margin-bottom: 5px;
  }

 

  .banner__info .banner__title span {
    font-size: 13px;
  }

  .banner__info {
    bottom: 0;
  }
}

/* ------------bonus-page-------------- */

@media screen and (max-width: 1488px) {
  .bonuses__list {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 1440px) {
  .sidebar-left-page {
    display: block;
    margin-right: 20px;
  }

 

  .menu-review__content-page {
    display: none;
  }
  .bonuses__img img {
    width: 100%;
  }

  .content__wrapper-page {
    margin-right: 0;
  }

  .content.menu-review__content.content-page {
    margin: 0;
  }

 
}

@media screen and (max-width: 1076px) {
  .hero__wrapper {
    padding-left: 20px;
  }

  .hero__wrapper-main {
    padding-left: 0;
  }

  .background-page img {
    object-position: 80%;
  }

  .hero__data-bonus {
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
  }
}

@media screen and (max-width: 986px) {
  .sidebar-left-page {
    display: none;
  }

  .menu-review__content-page {
    display: block;
  }
  .title.bonuses__title {
    width: 100%;
  }

  .content__wrapper-page {
    margin-right: 0;
  }
  .main__wrap-page {
    display: block;
  }
}
@media screen and (max-width: 950px) {
  .bonuses__item {
    height: auto;
    max-height: none;
  }
  .bonuses__buttons {
    justify-content: center;
  }

  
  .bonuses__desc p {
    text-align: center;
  }
}
@media screen and (max-width: 896px) {

   .registration__box {
    width: 60%;
    padding: 16px;
  }

  .registration .background img{
    object-position:69%;
  }

   .background__features::after {
    background: rgba(0, 0, 0, 0.6);
   }
.live ul{
  
  grid-template-columns: repeat(2,1fr);}}
@media screen and (max-width: 850px) {
      .bonuses__list{
        grid-template-columns: repeat(2, 1fr);
    }
  .bonuses__item{
    flex-direction: column;
  }
  .bonuses__img {
    max-width: 100%;
  }




  .bonuses__item:nth-child(even) {
    flex-direction: column;
  }
}
@media screen and (max-width: 713px) {
  .hero__wrapper-page {
    padding: 20px;
  }

  .background-page img {
    object-position: 70%;
  }

 

  .hero__list li::before {
    width: 40px;
    height: 40px;
  }

 
  .hero__list {
    gap: 12px;
  }

  .button__wrap-app {
    padding: 0;
    background: none;
  }
}

@media screen and (max-width: 665px) {
  .casino ul {
   gap :12px;
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 649px) {
  .bonuses__list {
    grid-template-columns: repeat(1, 1fr);
  }

  .article .article__download .image__cashback{
    flex-direction: column;
    gap: 16px;
  }

  .article .article__download .image__cashback .list {
    width: 100%;
}
}


@media screen and (max-width: 598px) {
  .hero__list {
    gap: 12px;
    flex-wrap: wrap;
  }
  .live ul{
  
  grid-template-columns: repeat(1,1fr);}
    .registration .background img {
      object-position: 80%;
    }
   .registration__box {
    width: 100%;}
  
  .registration{
    padding: 16px;
  }

  .article .article__download .image__cashback .background img {
        object-position: 30%;
    }
}

@media screen and (max-width: 468px) {
  .breadcrumbs {
    justify-content: center;
  }
  .background__decorMobile img {
    object-fit: cover;
    
  }
   .background__decorMobile{
    top: 0;
   }
}

@media screen and (max-width: 355px) {
  .bonuses__buttons {
    flex-wrap: wrap;
  }

  .rating__table img {
    width: 18px;
  }

  .rating__table tr td:nth-child(1) {
    width: 100%;
  }
   .casino ul {
   
    grid-template-columns: repeat(1, 1fr);
  }
}

/* --------------app-page-------------- */
@media screen and (max-width: 1440px) {
  .banner__logo {
    margin: 0 0 0 280px;
  }
}
@media screen and (max-width: 1192px) {
.list__vip {
    width: 60%;
}
}
@media screen and (max-width: 1172px) {
  .decor__background-user1 {
    display: none;
  }

  
.background-decorNavigase {
  opacity: 0.5;
}

  .article .article__download-user p {
    width: 100%;
}
}
@media screen and (max-width: 1190px) {
  .banner__logo {
    margin: 0 0 0 200px;
  }
}
@media screen and (max-width: 1020px) {
  .banner__logo {
    margin: 0 0 0 123px;
  }
}

@media screen and (max-width: 890px) {

.background-decorNavigase {
  opacity: 0.1;
}
.text {
    width: 100%;
}
}

@media screen and (max-width: 712px) {
  .banner__app {
    justify-content: flex-end;
  }
}

@media screen and (max-width: 850px) {


.background__decorMobile {
  opacity: 0.2;
  right: 0;
  max-width: 100%;
}
    .list__vip {
        width: 100%;
    }
  }
@media screen and (max-width: 694px) {
  .banner__content-app {
    flex-direction: column;
    gap: 20px;
  }
  .banner__logo {
    margin: 0;
    flex: 0;
  }
  .banner__app {
    justify-content: flex-start;
  }
}

@media screen and (max-width: 523px) {
  .banner__background-app img {
    object-position: 60%;
  }
}

@media screen and (max-width: 426px) {
  .banner__app {
    justify-content: center;
  }

  .decor__background-features {
    top: 400px;}

    .background-requirement img,.image__sport img{
object-position: 70%;
    }

    
}
